Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057714 - Strange order of toolbar buttons when using Japanese
Summary: Strange order of toolbar buttons when using Japanese
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: jBPM Designer
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ER2
: 6.0.1
Assignee: Pere Fernàndez
QA Contact: Tomas Livora
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-24 16:26 UTC by Tomas Livora
Modified: 2014-08-06 20:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 20:03:45 UTC
Type: Bug


Attachments (Terms of Use)
Designer in Japanese (deleted)
2014-01-24 16:26 UTC, Tomas Livora
no flags Details

Description Tomas Livora 2014-01-24 16:26:04 UTC
Created attachment 855069 [details]
Designer in Japanese

Description of problem:
When you use the application in Japanese language and open the designer, the order of buttons in the main toolbar is quite different from the English version.

Version-Release number of selected component (if applicable):
BPMS 6.0.0 CR2

Steps to Reproduce:
1. Open the designer using the default English language.
2. Have a look at the buttons in the main toolbar.
3. Switch to the Japanese (?locale=ja_JP).
4. Open the designer again and notice the changed order of icons.

Actual results:
The icons are ordered in a strange way. For example the Save button is located on the right side between other icons. It is not intuitive and might be quite confusing for the users.

Expected results:
The same icons order as in the English version. The Save button should be the first one from the left.

Comment 1 Tihomir Surdilovic 2014-02-17 19:11:04 UTC
fixed in designer master and 6.0.x branches

Comment 2 Tomas Livora 2014-03-05 14:58:23 UTC
Verified on BPMS 6.0.1 ER2


Note You need to log in before you can comment on or make changes to this bug.